Skip to main content

Apple Products Multiple Vulnerabilities

Last Update Date: 16 May 2017 10:07 Release Date: 16 May 2017 3491 Views

RISK: Medium Risk

TYPE: Operating Systems - Mac OS

TYPE: Mac OS

Multiple Vulnerabilities have been identified in Apple Products, a remote user can exploit these vulnerabilities to perform remote code execution, disclose sensitive information, obtain elevated privileges, bypass security restriction and cause denial of service condition in the targeted system.


Impact

  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure

System / Technologies affected

 

  • IOS version prior to 10.3.2
  • Mac OS version prior to 10.12.5
  • watchOS version prior to 3.2.2
  • tvOS version prior to 10.2.1
  • Safari version prior to 10.1.1
  • iCloud (Windows) version prior to 6.2.1
  • iTunes (Windows) version prior to 12.6.1

Solutions

Before installation of the software, please visit the software manufacturer web-site for more details.

Update to:

  • IOS 10.3.2
  • Mac OS 10.12.5
  • watchOS  3.2.2
  • tvOS 10.2.1
  • Safari 10.1.1
  • iCloud (Windows)  6.2.1
  • iTunes (Windows) 12.6.1

Vulnerability Identifier

  • No CVE information is available

Source


Related Link